Subject: RE: [Asrg] define spam

From: "Eric D. Williams" <[email-masked]>
Date: Sun, 30 Mar 2003 13:23:52 -0500

I agree, I only add that it does not matter how many or what the nature of 
distribution is, only that the parameters of establishing or terminating the 
'consent agreement' have been invalidated by a rouge player (the 'spammer').

-e

On Sunday, March 30, 2003 2:33 AM, Chuq Von Rospach 
[SMTP:[email-masked]] wrote:
>
> On Saturday, March 29, 2003, at 05:36  PM, [email-masked] wrote:
>
> > "
> > Spam- Towards a Working Definition
> >
>
> FWIW, here's MY definition of spam. I want to take content completely
> out of it to the greatest extent possible.
>
> Spam is email where there is not legitimate attempt to allow receivers
> to define their consent agreement, or no legitimate attempt to honor it.
>
> spam is that stuff that tries to hide it's consent agreement with me
> through forged identification, tries to prevent me from changing that
> consent agreement through fraudulent or missing return communication
> paths, or ignores those change requests and doesn't intend to honor
> them if I do actually get a request to them.
>
> Spam has nothing to do with content. It has everything to do with not
> allowing me to stop receiving it. How they prevent me from changing my
> consent agreement is irrelevant; that they prevent me from changing it
> makes it spam.
>
>
>
> _______________________________________________
> Asrg mailing list
> [email-masked]
> https://www1.ietf.org/mailman/listinfo/asrg
_______________________________________________
Asrg mailing list
[email-masked]
https://www1.ietf.org/mailman/listinfo/asrg